龙行博客

走路看风景,经历看人生,岁月留痕迹,人生留轨迹,17的历史,18的豪情,时间的匆忙,人生的风景,放开心胸往前走,成功再远行,放开理想往前走,梦想再行动。
现在位置:首页 > 杂货分享 > 个人随笔 > workerman安装踩坑日记

workerman安装踩坑日记

龙行    个人随笔    2019-7-31    150    0评论    本文已被百度收录点击查看详情

网上找的各种安装workerman都这种错误

Your requirements could not be resolved to an installable set of packages.

版本不对 

composer require topthink/think-worker

 解决方法

composer require topthink/think-worker=1.0.*

如果是windows

还需要

composer require workerman/workerman-for-win


简单的记录

评论一下 分享本文 赞助站长

赞助站长X

扫码赞助站长
联系站长
龙行博客
  • 版权申明:此文如未标注转载均为本站原创,自由转载请表明出处《龙行博客》。
  • 本文网址:https://www.liaotaoo.cn/273.html
  • 上篇文章:thinkphp5原生分页demo
  • 下篇文章:一个基于jQuery的table插件bcgrid
  • workerman
挤眼 亲亲 咆哮 开心 想想 可怜 糗大了 委屈 哈哈 小声点 右哼哼 左哼哼 疑问 坏笑 赚钱啦 悲伤 耍酷 勾引 厉害 握手 耶 嘻嘻 害羞 鼓掌 馋嘴 抓狂 抱抱 围观 威武 给力
提交评论

清空信息
关闭评论
快捷导航
联系博主
在线壁纸
给我留言
光羽影视
音乐欣赏
返回顶部